Subject: 23.3.50; `network-interface-list' returns nil on OSX
From: Leo <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2011 22:41:11 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

As the title suggests, network-interface-list returns nil on both emacs
22 and emacs 23 with X11 on OSX 10.6.7. Could someone fix this? Thanks.

Leo